
CoCoA-5 - Design #1116

Port RowMat, ColMat, MatByRows,... to CoCoA-5

06 Nov 2017 14:59 - Anna Maria Bigatti

Status: New Start date: 06 Nov 2017

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 0%

Category: enhancing/improving Estimated time: 8.00 hours

Target version: CoCoA-5.?.? Spent time: 0.00 hour

Description

There are functions in CoCoALib for

RowMat, ColMat, MatByRows,...

port them to CoCoA-5 (instead of the ones written in packages)

They take a LIST in input.

Related issues:

Related to CoCoALib - Feature #37: matrix constructors Closed 02 Nov 2011

History

#1 - 06 Nov 2017 15:29 - Anna Maria Bigatti

- Related to Feature #37: matrix constructors added

#2 - 30 Jul 2018 14:06 - John Abbott

- Target version changed from CoCoA-5.2.4 to CoCoA-5.3.0

#3 - 01 Oct 2019 14:40 - John Abbott

- Target version changed from CoCoA-5.3.0 to CoCoA-5.?.?
